#!/bin/sh
echo 'name: attoparsec
version: 0.9.1.1
id: attoparsec-0.9.1.1-4d3d2f136ac4fa8436d554496fbcc301

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: https://bitbucket.org/bos/attoparsec
package-url:
description: A fast parser combinator library, aimed particularly at dealing
             efficiently with network protocols and complicated text/binary
             file formats.
category: Text, Parsing
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Attoparsec Data.Attoparsec.Char8
                 Data.Attoparsec.Combinator Data.Attoparsec.FastSet
                 Data.Attoparsec.Lazy Data.Attoparsec.Number Data.Attoparsec.Zepto
hidden-modules: Data.Attoparsec.Internal
                Data.Attoparsec.Internal.Types
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/attoparsec-0.9.1.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/attoparsec-0.9.1.1
              /usr/local/lib
hs-libraries: HSattoparsec-0.9.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         deepseq-1.1.0.2-677f443f43caba0d312ab80199d4a233
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/attoparsec-0.9.1.1/html/attoparsec.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/attoparsec-0.9.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
